# Translate a content item.

Starts translation for a content item and returns a job handle. There are three translation strategies: 0 - skip translation if the content already exists in the target language, 1 - add a new version in the target language, and 2 - add a new version in the target language and reset the workflow.

Endpoint: POST /api/v1/content-items/{id}/translate
Version: v1
Security: Bearer

## Security:

  - `Bearer` (unknown)
    http Bearer

## Path parameters:

  - `id` (string, required)
    The content item identifier.

## Request body:

  - `application/json, text/json, application/*+json` (unknown)
    Translation request input.

## Request fields (application/json):

  - `sourceLanguage` (string, required)
    Source language for translation.
    Example: en

  - `targetLanguage` (string, required)
    Target language for translation.
    Example: jp

  - `translationStrategy` (integer)
    Translation strategy to be used.
    Enum: 0, 1, 2

## Response 200:

  - `200` (unknown)
    Successful operation

## Response 200 fields (application/json):

  - `handle` (string)
    The handle of the job.
    Example: job-handle-1

## Response 400:

  - `400` (unknown)
    Invalid input format

## Response 400 fields (application/json):

  - `type` (string)
    The type of the error response entity.

  - `title` (string)
    The title of the error response entity.

  - `status` (integer)
    The response status code.

  - `detail` (string)
    A detailed explanation, specific to this occurrence of the problem.

  - `instance` (string)
    If available, a URI reference that identifies the specific occurrence of the problem.

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `type` (string)
    The type of the error response entity.

  - `title` (string)
    The title of the error response entity.

  - `status` (integer)
    The response status code.

  - `detail` (string)
    A detailed explanation, specific to this occurrence of the problem.

  - `instance` (string)
    If available, a URI reference that identifies the specific occurrence of the problem.

